Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 12:33:12 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello dear Max,
I am shahedul Alam and I live in the saudi  Arabia city of Najran I want to buying a travelling bag in your Max brand, i saw travel bag in the max online portal but i can't buy because i have no bank account, i see a max shop in the najran but they have no travel bag i don't know why, can you help me for how to buying the max traveling bag, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2019404